### Name: deGenes2by2Wilcox
### Title: Function to do differential expression analysis, comparing only
###   two samples
### Aliases: deGenes2by2Wilcox
### Keywords: methods

### ** Examples

## Loading the dataset
data(gastro)

## Doing wilcoxon test fot 'Type' sample label
gastro.wilcox = deGenes2by2Wilcox(gastro.summ, sLabelID="Type")
gastro.wilcox



